@charset "utf-8";
/* CSS Document */
body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding :0;
	position:relative;
}
html, .main{
	width:100%;
	height:100%;
	margin:0;
	background:#f4f4f4;
	font-weight: 300;
	line-height: 1.25em;
}
/* fonts */
@font-face {
  	font-family: 'Gotham';
  	src: url("../fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Light.woff") format("woff"), url("../fonts/Gotham-Light.ttf") format("truetype");
	font-weight: 300;
  	font-style: normal;
}
@font-face {
  	font-family: 'Gotham Bold';
  	src: url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Bold.woff") format("woff"), url("../fonts/Gotham-Bold.ttf") format("truetype");
  	font-weight: 700;
  	font-style: normal; 
}
/* general tags */
.clr {
	clear:both;
	padding:15px;
	margin:0;
	width:90%;
	font-size:0;
	line-height:0px;
	position:relative;
}
.container {
  	max-width: 1200px;
  	margin-left: auto;
  	margin-right: auto;
  	width: 95%;
}
.container:after {
    content: "";
    display: table;
    clear: both; 
}
.clearfix:after {
 	content: "";
  	display: table;
  	clear: both; 
}
.anchor{
   display:block;
   height:125px; 
   margin-top:-125px;
   visibility:hidden;
}
a {
  	text-decoration: none; 
}
p {
  	margin-bottom: 15px; 
}
em {
  	font-style: italic; 
}
strong {
  	font-weight: bold; }

/* code for top wrapper*/
.nav_wrapper {
  	width: 100%;
	font-size: 12px;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 90;
}
.nav_wrapper .container {
    max-width: none;
    width: 95%;
    text-transform: uppercase; 
	color: #939393;
	font:12px "Gotham", serif;
}
/*topmost mail and call*/
.prenav {
  	background: #383838;
	padding: 0.5% 0 0.7% 0;
  	text-align: right;
}
.prenav span {
    color: #fd6b35; 
}
.prenav a {
    color: inherit; 
}
.prenav p {
    display: inline-block;
    margin-bottom: 0; 
}
.prenav p:last-child {
    margin-left: 15px; 
}
/* navigation menu*/
.topnav {
	background: #232323;
  	padding:0.6% 2% 0.6% 0;
  	width: 100%;
  	transition: all 200ms ease; 
	height: auto;
	overflow: hidden;
	float: right;
}
.topnav a {
    color: #939393;
	font:12px "Gotham", serif;
	display:block;
	float: right;
	margin: 0;
	padding:10px 30px;
	font-size:12px;
	line-height:15px;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	background:none;	
}
.topnav a:last-child {
    margin-right: 0; 
}
.topnav a:hover{
	box-shadow: 0 0 20px #CCC;
	border-radius:10px;
	color:#fd6b35;
}
.topnav .icon {
  display: none;
}
.topnav .fnav {
  display: none;
}
/* for fixed ca logo */
.logo{
	background-image:url("../imgs/favicon.jpg");
  	background-size: cover;
	border-radius: 20px;
	height: 70px; 
	width: 90px;
	position: fixed;
	left:25px;
	top:55px;
	z-index: 99;
}
/* Image and company name*/
header {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.75)), url("../imgs/top_header.jpg");
	background-position: center top;
  	background-size: cover;
	height: 80%; 
	width: 100%;
}
header .container {
    width: 100%;
	position: relative;
	float:center;
    top: 80%;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
	text-transform: uppercase;
	padding: 0;
}
header .container .header_text {
	display: block;
	font: 32px "Bookman Old Style";
	font-weight: 900;
	position: absolute;
	width: 100%;
	z-index: 2;
	padding: 1.5%;
	margin: 0;
	box-shadow: 15px 15px 15px -8px rgba(0, 0, 0, 0.3), -2px -2px 8px rgba(0, 0, 0, 0.3) , 0 0 20px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 0 20px #CCC;
	border-radius: 10px;
	background: url(../imgs/overlay.png) repeat left top;
	color: #fff;
}
header .container .header_text:hover{
	cursor: pointer;	
}
/* now intro*/
.intro {
	margin: auto;
  	max-width: 830px;
  	text-align: center; 
}
.intro h2 {
    margin-bottom: 10px; 
}
.intro p {
 	margin: auto;
    max-width: 600px; 
	font:16px "Gotham", serif;
	padding: 0.5%;
}
.intro .button {
 	margin-top: 50px; 
	font:16px "Gotham", serif;
}
.intro .dark a {
  color: #232323; 
}
.intro .dark a:hover {
    color: #fff; 
}
h1 {
	font:20px "Gotham Bold";
	line-height: 30px;
  	font-weight: 800;
  	text-transform: uppercase;
  	color: #232323;
	text-shadow:0 0 15px #006;
}
hr {
  	border: 0;
  	height: 1px;
  	max-width: 200px;
  	margin: 20px auto 25px auto;
  	background: #fd6b35; 
}
p.button {
	line-height: 40px; 
}
.button-orange-stroked {
 	padding: 10px 35px;
 	color: inherit;
 	border: 2px solid #fd6b35;
 	background: none;
 	transition: all 300ms ease; 
}
.button-orange-stroked:hover {
    background: #f55e26;
    border: 1px solid #fd6b35;
    color: #fff; 
}
/* services and details */
#services {
  	display: table;
 	width: 100%;
  	table-layout: fixed;
  	padding: 0;
  	overflow: hidden;
	margin: 0;
  	font:15px "Gotham", serif;
	text-align: justify;
}
.services_left {
  	background-image: linear-gradient(rgba(0, 0, 0, 0.75),rgba(0, 0, 0, 0.75)), url("../imgs/service.jpg");
	background-repeat: no-repeat;
  	background-size: cover;
  	max-width: 40%;
	display: table-cell;
	vertical-align: top;
  	width: 40%;
  	padding: 3% 0 3% 5%;
  	color: #fff; 
}
.services_left .services_left_text {
    position: relative;
    z-index: 50; 
}
.services_left h5 {
    font-size:18px;
	font-weight: 700;
    color: #fd6b35;
    text-transform: uppercase; 
	margin: 0;
	padding:1% 0;
}
.services_left h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    width: 100%; 
	margin: 0;
	padding:1% 0;
}
.services_left ol {
    margin:0 0 0 3%; 
	padding:1% 0;
	list-style: disc;
}
.services_left a{
	text-decoration: none;
	color: inherit;
}
.services_left ol li {
    z-index: 20;
    position: relative;
    background: transparent;
    color: inherit;
    padding:1% 0;
	transition: all 200ms ease; 
}
.services_left a.active {
	color: #fd6b35;
}
.services_left ol li:hover {
    background: #232323;
    color: #fd6b35;
    padding-left: 15px;
}
.services_left ol li:hover {
	cursor: pointer; 
}
.services_right {
 	padding: 3% 5% 3% 0;
  	background: #232323;
  	position: relative;
  	display: table-cell;
  	vertical-align: top;
  	width: 60%;
  	color: #fff;
  	z-index: 20; 
}
.services_right:before {
    content: "";
    background: #232323;
    position: absolute;
    top: 0;
    left: -14%;
    padding: 3% 5% 3% 0;
    width: 500px;
    height: 100%;
    display: block;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg); 
	transform: skew(20deg);
}
.services_right .service_wrapper {
    position: relative;
    z-index: 40; 
}
.view {
  	position: absolute;
  	top: -9999px;
  	left: -9999px; 
}
.view:after {
    content: "";
    display: table;
    clear: both; 
}
.view.active {
    position: relative;
    top: 0;
    left: 0; 
}
.view.inactive {
	display: none;
}
.view .h5 {
    font-weight: 700;
    text-transform: uppercase; 
	margin: 0;
 	padding: 0;
  	border: 0;
  	font-size: 100%;
}
.view .h5 span {
    color: #fd6b35; 
}
.view .service_main {
    float: left;
    width: 60%;
    margin-right: 5%; 
}
.view .service_extra {
    float: left;
    width: 35%; 
}
.view .service_extra ul {
    margin-left: 0%; 
}
.view .service_extra ul li {
    margin-left: -9%;
	list-style: disc; 
	padding:1% 0;
}
/* next introduction of executive director */
.team_intro {
	position: relative;
	height: 55%;
  	display: table;
  	width: 100%;
  	table-layout: fixed;
  	padding: 0;
  	overflow: hidden; 
	font:16px "Gotham", serif;
	margin-bottom: 2%;
}
.team_intro .team_intro_image {
	background: url("../imgs/director-sk.jpg") no-repeat left center;
    background-size: cover;
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    position: relative; 
}
.team_intro .team_intro_image:after {
	content: "";
    background: #fff;
    position: absolute;
    z-index: 10;
    top: 0;
    right: -110px;
    width: 210px;
    height: 100%;
    display: block;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg); 
	transform: skew(-20deg);
}
.team_intro .team_intro_image2 {
	background: url("../imgs/director-sb.jpg") no-repeat right top;
    background-size: contain;
    display: table-cell;
    vertical-align:top;
    width: 50%;
    position: relative; 
	height: 100%;
}
.team_intro .team_intro_image2:after {
	content: "";
    background: #fff;
    position: absolute;
    z-index: 10;
    top: 0;
    left: -110px;
    width: 210px;
    height: 100%;
    display: block;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg); 
	transform: skew(20deg);
}
.team_intro .team_intro_text {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    text-align: right;
    padding: 0 2% 0 0;
    position: relative;
    z-index: 40; 
}
.team_intro .team_intro_text2 {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    text-align: left;
    padding: 0 0 0 2%;
    position: relative;
    z-index: 40; 
}
.team_intro .team_intro_text h5, .team_intro .team_intro_text2 h5 {
    font-weight: 1000;
    color: #232323;
    text-transform: uppercase; 
	padding:1% 0;
	margin: 0;
	text-shadow:0 0 15px #006;
}
.team_intro .team_intro_text h3, .team_intro .team_intro_text2 h3 {
    color: #fd6b35;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 2% 0; 
	padding:1% 0;
	text-shadow:0 0 15px #fd6b35;
}
/* next for contact info*/
.contact_wrapper {
	position: relative;
	background-image: linear-gradient(rgba(0, 0, 0, 0.75),rgba(0, 0, 0, 0.75)), url("../imgs/footer.jpg");
	background-size: contain;
    padding:3% 0 3% 1%;
}
.contact_wrapper .container{
	margin:0;
	padding:0;
	width:100%;
	max-width: 100%;
}
.contact_wrapper .contact_info {
 	float: left;
	position: absolute;
	padding: 0;
	width: 30%;
	margin-left: 5%;
	margin-right: 15%;
	font:14px "Gotham", serif;
    color: #fff;
	font-style: normal;
}
.contact_wrapper .contact_info:last-child {
    margin-right: 0; 
}
.contact_wrapper .contact_info h5 {
    text-transform: uppercase;
    color: #fff;
	font-size: 14px;
	border-bottom: 2px solid #fd6b35;
	display: inline;
	padding-bottom: 2%;
    margin-bottom: 5%; 
	font-weight: bolder;
}
.contact_wrapper .contact_info address p {
    margin-bottom: 0;
	font-style: normal;
}
.contact_wrapper .contact_info address .address {
    margin-top: 5%;
	margin-bottom: 8%; 
}
.contact_wrapper .contact_info address a {
    color: 	inherit; 
}
.contact_wrapper .contact_info address a:hover {
    text-decoration: underline; 
}
.contact_wrapper .map_Wrap {
 	float: left;
	position: relative;
	margin-right: 5%;
	margin-left: 50%;
    width: 40%;
}
.contact_wrapper .map_Wrap iframe {
	border: 4px solid #fd6b35;
	width:100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
/* last for footer details*/
footer .upper_footer {
  	background: #232323;
  	padding: 1% 0; 
	position: relative;
}
footer .upper_footer .container {
    text-align: center;
    z-index: 25; 
}
footer .upper_footer .container .footer_logo {
    margin: 0 auto;
    width: auto;
    height: auto; 
	color: #939393;
	text-transform: lowercase;
	font:17px "Gotham", cursive;
	padding: 0.5%;
}
footer .upper_footer .container .footer_logo:hover {
	color:#fd6b35;
	cursor: pointer;
}
footer .lower_footer {
	background: #383838;
  	padding: 0.5% 0 1% 0; 
}
footer .lower_footer .container {
	margin-left: 5%;
}
footer .lower_footer:after {
    content: "";
    display: table;
    clear: both; 
}
footer .lower_footer p {
    margin-bottom: 0; 
	color:#939393;
	font:13px "Gotham", cursive;
}
footer .lower_footer .copyright {
    float: left; 
}
/* coding for mobile devices*/
@media only screen and (max-width: 600px) {
	.topnav a {
		display: none;
	}
	.topnav a.icon{
		float: right;
    	display: block;
	}
	.topnav.responsive {
		position: relative;
		opacity: 0.8;
		width: 135px;
	}
  	.topnav.responsive .icon {
    	position: absolute;
    	right: 0;
    	top: 0;
  	}
  	.topnav.responsive a {
    	float: right;
    	display: block;
    	text-align: right;
		margin: 2px;
  	}
	.logo{
		background-image:url("../imgs/favicon.jpg");
  		background-size: cover;
		border-radius: 20px;
		height: 50px; 
		width: 70px;
		position: fixed;
		left:25px;
		top:35px;
		z-index: 99;
	}
	.anchor{
 		display:block;
   		height:55px; 
   		margin-top:-55px;
   		visibility:hidden;
	}
	header {
		background-image: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.75)), url("../imgs/top_header.jpg");
		background-position: right top;
		background-repeat: no-repeat;
  		background-size: cover;
		height: 80%; 
		width: 100%;
	}
	header .container {
    	width: 100%;
		position: relative;
		float:center;
    	top: 70%;
		-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	transform: translateY(-50%);
    	text-align: center;
		text-transform: uppercase;
		padding: 0;
	}
	header .container .header_text {
		display: block;
		font: 22px "Bookman Old Style";
		font-weight: bolder;
		position: absolute;
		width: 100%;
		z-index: 2;
		padding: 1.5%;
		margin: 0;
		box-shadow: 15px 15px 15px -8px rgba(0, 0, 0, 0.3), -2px -2px 8px rgba(0, 0, 0, 0.3) , 0 0 20px rgba(0, 0, 0, 0.1) inset;
		box-shadow: 0 0 20px #CCC;
		border-radius: 10px;
		background: url(../imgs/overlay.png) repeat left top;
		color: #fff;
	}
	#services {
    	display: block;
    	width: 100%;
    	padding: 0;
    	overflow: visible;
    	height: auto;
		font:15px "Gotham", serif;
		text-align: justify;
	}
	.services_left {
		background-image: linear-gradient(rgba(0, 0, 0, 0.75),rgba(0, 0, 0, 0.75)), url("../imgs/service.jpg");
    	background-size: cover;
    	display: block;
    	width: 100%;
		max-width: 100%;
    	height: auto;
    	padding: 3% 0 3% 5%;
    	color: #fff; 
	}
    .services_left .services_left_text {
    	position: relative;
      	z-index: 50; 
	}
    .services_left h5 {
    	font-weight: 700;
      	color: #fd6b35;
      	text-transform: uppercase; 
		margin: 0;
		padding:1% 0;
	}
    .services_left h3 {
    	color: #fff;
      	text-transform: uppercase;
      	font-size: 22px;
      	line-height: 34px;
      	width: 100%; 
		margin: 0;
		padding:1% 0;
	}
    .services_left ol {
    	margin-top: 15px;
      	text-align: left; 
	}
    .services_left ol li {
    	display: block;
        width: 100%;
        background: transparent;
        padding: 10px 20px;
        z-index: 20;
        position: relative;
        list-style: decimal;
        margin: 0 0 4px 0; 
		transition: all 200ms ease;
	}
    .services_left ol li.active, .services_left ol li:hover {
    	background: #232323;
    	color: #fd6b35;
	}
    .services_left ol li.active:before, .services_left ol li:hover:before {
        display: none; 
	}
    .services_left ol li:hover {
    	cursor: pointer; 
	}
	.services_right {
    	padding: 70px 5% 70px 5%;
    	background: #232323;
    	position: relative;
    	display: block;
    	vertical-align: top;
    	width: 100%;
    	color: #fff;
    	z-index: 20; 
	}
    .services_right:before {
    	content: none;
      	display: none; 
	}
    .services_right .service_wrapper {
    	position: relative;
      	z-index: 40; 
	}
	.view {
    	position: absolute;
    	top: -9999px;
    	left: -9999px; 
	}
    .view:after {
    	content: "";
      	display: table;
      	clear: both; 
	}
    .view.active {
    	position: relative;
      	top: 0;
      	left: 0; 
	}
    .view .h5 {
    	font-weight: 700;
      	text-transform: uppercase; 
	}
    .view .h5 span {
        color: #fd6b35; 
	}
    .view .service_main {
    	float: none;
	    width: 90%;
    	margin-right: 10%; 
		text-align: justify;
		padding-right: 2%;
	}
    .view .service_extra {
    	margin-top: 30px;
      	float: none;
      	width: 100%; 
	}
    .view .service_extra ul {
        margin-left: 20px; 
	}
    .view .service_extra ul li {
        list-style: disc; 
	}
	.team_intro {
		height: auto;
    	display: table;
    	width: 100%;
    	table-layout: fixed;
    	padding: 0;
    	overflow: hidden; 
		font:16px "Gotham", serif;
		margin-bottom: 2%;
	}
   .team_intro .team_intro_image {
   		background: url("../imgs/director-sk.jpg") no-repeat center center;
    	background-size: cover;
	    display: block;
	    vertical-align: middle;
	    height: 400px;
	    width: 100%;
	    position: relative; 
	}
   	.team_intro .team_intro_image2 {
   		background: url("../imgs/director-sb.jpg") no-repeat center top;
    	background-size: cover;
	    display: block;
	    vertical-align: middle;
	    height: 400px;
	    width: 100%;
	    position: relative; 
	}
	.team_intro .team_intro_image:after, .team_intro .team_intro_image2:after {
    	display: none;
        -webkit-transform: skew(0);
        -moz-transform: skew(0);
        -o-transform: skew(0); 
		transform: skew(0);
	}
	.team_intro .team_intro_text, .team_intro .team_intro_text2 {
    	display: block;
      	vertical-align: middle;
      	width: 100%;
      	text-align: center;
      	padding: 5% 2% 5% 0;
      	position: relative;
      	z-index: 40; 
	}
    .team_intro .team_intro_text h5, .team_intro .team_intro_text2 h5 {
        font-weight: 1000;
        color: #232323;
        text-transform: uppercase;
		padding:1% 0;
		margin: 0;
		text-shadow:0 0 15px #006;
	}
    .team_intro .team_intro_text h3,  .team_intro .team_intro_text2 h3 {
        color: #fd6b35;
        text-transform: uppercase;
        font-size: 24px;
        line-height: 30px;
        margin: 0 0 3% 0; 
		text-shadow:0 0 15px #fd6b35;
	}
	.contact_wrapper {
		background-image: linear-gradient(rgba(0, 0, 0, 0.75),rgba(0, 0, 0, 0.75)), url("../imgs/footer.jpg");
    	background-size:contain;
    	padding:3% 0 3% 1%;
		display: table;
    	width: 100%;
    	table-layout: fixed;
	}
	.contact_wrapper .container{
		margin:0;
		padding:0;
		width:100%;
		max-width: 100%;
	}
    .contact_wrapper .contact_info {
    	display: block;
      	margin-right: 2%;
		padding: 0;
      	width: 100%; 
		font:14px "Gotham", serif;
    	color: #fff;
		font-style: normal;
		float: left;
	}
    .contact_wrapper .contact_info:last-child {
        margin-right: 0; 
	}
    .contact_wrapper .contact_info h5 {
        text-transform: uppercase;
        color: #fff;
        display: inline-block;
		font-size: 14px;
        border-bottom: 2px solid #fd6b35;
		padding-bottom: 2%;
  		margin-bottom: 2%; 
		font-weight: bolder;
	}
    .contact_wrapper .contact_info address p {
        margin-bottom: 0; 
	}
    .contact_wrapper .contact_info address .address {
        margin-top: 2%;
		margin-bottom: 2%;  
	}
    .contact_wrapper .contact_info address a {
        color: inherit; 
	}
    .contact_wrapper .contact_info address a:hover {
        text-decoration: underline; 
	}
    .contact_wrapper .map_Wrap {
      	float: left;
		margin:250px 0 3px 0;
      	display: block;
      	width: 100%; 
		vertical-align: bottom
	}
	.contact_wrapper .map_Wrap iframe {
		border: 4px solid #fd6b35;
		width:90%;
		margin:0 2.5%;
		padding: 0;
		overflow: hidden;
		vertical-align: bottom;
	}
}
/*end of styling and designing*/